Immer auf die neuste Version

Status
Für weitere Antworten geschlossen.
S

Scouris

Unregistriert
Mir und vielleicht auch anderen ist aufgefallen, seit dem es die 1.8 schon etwas länger gibt ( bis jetzt 1.8.3 ) werden es mehr und mehr Hacker. Denn es ist so, dass der Server noch auf 1.7.10 bis 1.8.3 ist und auf den 1.7.10 Client ist es so, dass es dort noch sehr viele hack-Client gibt. Ich würde ja sagen das der Server am besten immer auf die neuste Version patchen sollte (im diesen fall 1.8 – 1.8.3). Ich weiß das es etwas schwer, für die YouTuber unter uns mit ihren Videos, weil der Shader, Optifine usw. ja noch nicht draußen wäre aber meiner Meinung nach ist das okay, den ich finde das es für die non-premiums / premiums nervig bzw. ankotzt, das davon so viele rumlaufen.
 
I

iGamePlayHD

Unregistriert
Mir und vielleicht auch anderen ist aufgefallen, seit dem es die 1.8 schon etwas länger gibt ( bis jetzt 1.8.3 ) werden es mehr und mehr Hacker. Denn es ist so, dass der Server noch auf 1.7.10 bis 1.8.3 ist und auf den 1.7.10 Client ist es so, dass es dort noch sehr viele hack-Client gibt. Ich würde ja sagen das der Server am besten immer auf die neuste Version patchen sollte (im diesen fall 1.8 – 1.8.3). Ich weiß das es etwas schwer, für die YouTuber unter uns mit ihren Videos, weil der Shader, Optifine usw. ja noch nicht draußen wäre aber meiner Meinung nach ist das okay, den ich finde das es für die non-premiums / premiums nervig bzw. ankotzt, das davon so viele rumlaufen.
Es spielen zuviele noch auf 1.7!
Der Server wird irgendwann schon auf der 1.8 sein. Einfach warten & Kaffee trinken!
 
H

HamsterCrack

Unregistriert
Mir und vielleicht auch anderen ist aufgefallen, seit dem es die 1.8 schon etwas länger gibt ( bis jetzt 1.8.3 ) werden es mehr und mehr Hacker.
Was hat das mit der MINECRAFT-Version zutun?

ch würde ja sagen das der Server am besten immer auf die neuste Version patchen sollte (im diesen fall 1.8 – 1.8.3).
Was hat das jetzt mit Hackern zutun? Und ich bin dagegen da ich lieber die 1.7.10 mit Rei's MiniMap, Damage Indictator und Optifine benutze ;)

Ich weiß das es etwas schwer, für die YouTuber unter uns mit ihren Videos, weil der Shader, Optifine usw. ja noch nicht draußen wäre aber meiner Meinung nach ist das okay, den ich finde das es für die non-premiums / premiums nervig bzw. ankotzt, das davon so viele rumlaufen.

Haha ich find die YouTuber auch nervig weger denen wird immer der Chat voll gespammt ._.


So und was hat dein Thread jetzt gebracht außer zu sagen das der Server auf die 1.8.3 updaten soll damit es weniger YouTuber gibt?
 
I

iGamePlayHD

Unregistriert
Was hat das mit der MINECRAFT-Version zutun?
Antwort:
auf den 1.7.10 Client ist es so, dass es dort noch sehr viele hack-Client gibt.

---
Was hat das jetzt mit Hackern zutun? Und ich bin dagegen da ich lieber die 1.7.10 mit Rei's MiniMap, Damage Indictator und Optifine benutze ;)
Antwort:
auf den 1.7.10 Client ist es so, dass es dort noch sehr viele hack-Client gibt.

---
So und was hat dein Thread jetzt gebracht außer zu sagen das der Server auf die 1.8.3 updaten soll damit es weniger YouTuber gibt?
Immer noch dieselbe Antwort:
auf den 1.7.10 Client ist es so, dass es dort noch sehr viele hack-Client gibt.

Es gibt nicht so viele Hacks in 1.8. Deswegen will er es (glaube ich).
 
I

iGamePlayHD

Unregistriert
Das wird ja OT..
Es gibt viel mehr Hacks auf der 1.7 als auf der 1.8.
Deswegen will er wahrscheinlich wollen, dass der Server 100%ig auf 1.8 wird, in der Hoffnung, dass es wenige Hacker gibt.

Hacker haben NICHTS mit einem Hack-Client zutun aber ok
Wie sollen Hacker ohne Hack-Client hacken? Was übrig bleibt ist SpeedAutoClicker.
Lies oben, was ich geschrieben habe.
 
  • Like
Reaktionen: KingJay_
H

HamsterCrack

Unregistriert
@iGamePlayHD du bist ein kleines Kind welches das Wort "Hack", "Hacken", "Hacker" benutzt ohne zu wissen was es bedeutet oder?

Falls ja lies dir dies durch dann weißt du was ein "Hacker" ist: http://de.wikipedia.org/wiki/Hacker http://de.wikipedia.org/wiki/Hack

Sicherlich weiß ich nur was du damit meinst nur finde ichs immer lustig zu zu schauen wie manche schreiben das jemand Hackt obwohl er nur verbotene Modifikationen nutze ;)
 
  • Like
Reaktionen: Snorgel84
S

Scouris

Unregistriert
So nochmal ich finde der Server sollte auf 1.8 -18.3 geupdatet werden, weil es für die 1.7.10 hack-Clients gibt und für 1.8 noch nicht (denke ich). Außerdem soll es nicht weniger youtuber geben, sonders das Sie Probleme damit haben, weil es nicht immer Shader usw. für die neusten Versionen gibt. Videos könnten sie ja dennoch machen.

@iGamePlayHD du bist ein kleines Kind welches das Wort "Hack", "Hacken", "Hacker" benutzt ohne zu wissen was es bedeutet oder?

Falls ja lies dir dies durch dann weißt du was ein "Hacker" ist: http://de.wikipedia.org/wiki/Hacker http://de.wikipedia.org/wiki/Hack

Sicherlich weiß ich nur was du damit meinst nur finde ichs immer lustig zu zu schauen wie manche schreiben das jemand Hackt obwohl er nur verbotene Modifikationen nutze ;)

frage an dich: Wie nennst du jemanden der killaura benutzt?
 
Zuletzt bearbeitet von einem Moderator:
  • Like
Reaktionen: KingJay_
S

Scouris

Unregistriert
"<Name> Reportet" So einfach ist das :)

Und wenn ichs jemanden mitteile dann meistens "<Name> benutzt verbotene Modifikationen"
Okey. Aber was ich sagen wollte ist, das wen man auf die neuste Version Patchen würde, dass die anzahl an Hackern bzw. Spieler die verbotene Modifikationen nutzten stark zurück gehen würde.
 
S

Sayto

Unregistriert
Hi, ja also mir fällt es auch immer öfter auf.
Einer rennt mit gespannten Bogen auf mich zu, der andere hat dann einfach mal keinen Knockback... .
Die Anzahl der Spieler die diese verbotene Modifikation nutzen wächst einfach immer weiter, und es nervt mich einfach nur. Also Ich wäre auch dafür das sich der Server immer auf der Neusten Version befindet.
(auch wenn es etwas aufwändig sein könnte).



auch kotzt es mich an das viele dieser Spieler das Wort ''Hacker'' benutzen, falls sie sterben...
facepalm.png
. was natürlich kein hacken ist.... sondern soweit ich weiß nur eine verbotene Modifikation ist. Aber in den mir bekannten meisten Fällen, sterben sie nicht durch einen sogenannten ''Hacker'' sondern einfach durch einen Spieler der keine Verbotene Modifikation nutzt. [das hat zwar mit dem jetzigen Thema nicht viel zu tun, auch weiß ich das man da gegen nichts machen kann, aber ich wollte es einfach mal erwähnen]
 
Zuletzt bearbeitet von einem Moderator:

TheOwnPhantom

Mitglied
10 Nov. 2014
463
347
760
123
Nirgendwo im Irgendwo
Die ,,verbotenen Modifikationen" wären auf der 1.8 wahrscheinlich wirklich weniger. In letzter Zeit gab es immer mehr Beschwerden wegen, nennen wir sie unfaire Spieler. Auf der 1.8 gibt es nicht so viele, und ich beziehe mich hiermit auf die Namen der Mods, Hack-Clients (viele heissen so). Ich wäre dafür.
 

AdrianKenobi

Mitglied
14 Juli 2014
1.066
1.878
1.240
23
-
Mir und vielleicht auch anderen ist aufgefallen, seit dem es die 1.8 schon etwas länger gibt ( bis jetzt 1.8.3 ) werden es mehr und mehr Hacker. Denn es ist so, dass der Server noch auf 1.7.10 bis 1.8.3 ist und auf den 1.7.10 Client ist es so, dass es dort noch sehr viele hack-Client gibt. Ich würde ja sagen das der Server am besten immer auf die neuste Version patchen sollte (im diesen fall 1.8 – 1.8.3). Ich weiß das es etwas schwer, für die YouTuber unter uns mit ihren Videos, weil der Shader, Optifine usw. ja noch nicht draußen wäre aber meiner Meinung nach ist das okay, den ich finde das es für die non-premiums / premiums nervig bzw. ankotzt, das davon so viele rumlaufen.
Hallo Scouris

Normalerweise melde ich mich zu solchen Themen direkt, aber meine Grippe verhindert das gerade.
Der Vorschlag den Server zu updaten wird so oder so umgesetzt, sei es früher oder später.

Shader, Optifine usw. ja noch nicht draußen wäre
Optifine ist schon LÄNGST draußen.

@iGamePlayHD du bist ein kleines Kind welches das Wort "Hack", "Hacken", "Hacker" benutzt ohne zu wissen was es bedeutet oder?

Falls ja lies dir dies durch dann weißt du was ein "Hacker" ist: http://de.wikipedia.org/wiki/Hacker http://de.wikipedia.org/wiki/Hack

Sicherlich weiß ich nur was du damit meinst nur finde ichs immer lustig zu zu schauen wie manche schreiben das jemand Hackt obwohl er nur verbotene Modifikationen nutze ;)
Jemanden als Hacker zu bezeichnen ist keineswegs als ein Synonym an den richtigen Hacker zu verstehen. Die Leute wissen, dass es "Hacked-Client" heisst und somit haben sie das Wort Hacker erschaffen. Jemand deswegen als "Kind" zu bezeichnen (Was eine gewisse Reife infrage stellt) weil sie ein Wort benutzen, welches nicht als der normale Hacker zu verstehen ist sondern einfach die Minecraft-Umgangssprache vieler ist, finde ich nicht angemessen.
einen sogenannten ''Hacker''
Richtig. Einen sogenannten Hacker. Er wird von der Community so genannt und mich persönlich stört das nicht. Ich hab auch kein Bedürfnis alle 2 Sekunden in den Chat zu schreiben dass ich irgendjemand reportet habe und dass dieser Hacker einen Bann bekommt.

Ich wäre dagegen weil ich noch mit 1.7.2 spiele und nicht wirklich auf 1.8 wechseln möchte.
Mir absolut unbegreiflich. Warum man nicht auf die 1.8 wechseln möchte ist mir genauso unklar wie damals. Irgendwann wirst du es so oder so tun müssen. Genauso wie du nicht darauf beharren könntest in der 1.5.2 zu spielen weil die Blöckchen dort noch so schön sind.

Es gibt derzeit wenig 1.8 Hacked Cilents. Man darf aber nicht vergessen das es welche gibt.
Schwachsinn. Es gibt dutzende von 1.8 Hacked-Clients und mindestens 7 von ihnen sind sehr "berühmt".

Was hat das mit der MINECRAFT-Version zutun?
Was das mit der Minecraft-Version zu tun hat? Schon ein bisschen. Vielleicht wurde irgendetwas bahnbrechendes geändert, was die Hack-Clients stoppt. Und ausserdem muss ein Hacked-Client erstmal geupdated werden das braucht Zeit.

frage an dich: Wie nennst du jemanden der killaura benutzt?
Einen Amateur, da ich ihm ansehe dass er hackt und er auch noch voll NUR killaura benutzt. Vielleicht weil er sich dann moralisch besser vorkommt. Ich mache keinen Unterschied zwischen X-Ray Hackern und denjenigen die alles anhaben und die ganze Welt zerbersten.

- Mein Teil zu dem Thread

LG Adrian
der Forenenderman
 
S

Shishi

Unregistriert
Hey,

es gibt bereits auch sehr viele Hacked-Clients für die Minecraft-Version 1.8.+. Es würde also nichts nützen diesen Vorschlag umzusetzen, da Leute die wirklich hacken sich auch die Mühe machen einen Hacked-Client für die neueste Version zu suchen / zu programmieren.
 

AdrianKenobi

Mitglied
14 Juli 2014
1.066
1.878
1.240
23
-
Gut zu wissen, dass 4 Seiten Hacked Clients ja wenig sind.
Es ist ja schon schön, dass wir eine Veranschaulichung davon haben, aber ich bitte dich das Bild zu entfernen oder zensieren, da die Hacked-Clients daraus (auch wenn es unwahrscheinlich ist) potenziellen Hackern helfen könnten. Diese Regel kommt NICHT von mir, ich will dich NICHT verbessern und hätte dir das NICHT gesagt wenn ich nicht selber zu spüren bekommen hätte dass sowas hier nicht erwünscht ist.

Und nein ich will dir nichts schlechtes und kritisiere nicht alles xD ich bin friendly ok?
 

30er_Kolben

Mitglied
29 Apr. 2014
2.191
1.691
875
Silberberg
Es ist ja schon schön, dass wir eine Veranschaulichung davon haben, aber ich bitte dich das Bild zu entfernen oder zensieren, da die Hacked-Clients daraus (auch wenn es unwahrscheinlich ist) potenziellen Hackern helfen könnten. Diese Regel kommt NICHT von mir, ich will dich NICHT verbessern und hätte dir das NICHT gesagt wenn ich nicht selber zu spüren bekommen hätte dass sowas hier nicht erwünscht ist.

Und nein ich will dir nichts schlechtes und kritisiere nicht alles xD ich bin friendly ok?
Meinetwegen... Ich entferne den Link, aber ganz ehrlich. Wenn irgend ein Hacker / Modder diese Domain nicht kennt ist er einfach hängen geblieben ^^
 
Status
Für weitere Antworten geschlossen.

Soziale Medien

Über uns

  • GommeHD.net ist einer der größten Minecraft-Server der Welt. Dir gefällt unser Server? Dann unterstütze uns durch einen Kauf im Shop!
  • Shop